/* reset */

article,
aside,
details,
figcaption,
figure,footer,
header,
nav,
section { 
	display: block; 
}

audio,
canvas,
video {
	display: inline-block;
}

audio:not([controls]) { display: none; }
[hidden] { display: none; }

* {
	outline: none;
}

html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	overflow-y: scroll;
	overflow-x: hidden;
}

input,
select,
textarea {
	font-family: sans-serif;
	font-size: 14px;
}

body,figure,form { margin: 0; }
a:focus,
label:focus,
input:focus,
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus { outline: 0 none; }
a:hover,a:active { outline: 0 none; }
abbr[title] { border-bottom: 1px dotted; }
blockquote { 
	font-family: georgia;
	font-size: 1.1rem;
	font-style: italic;
	margin: 1em 40px;
}
dfn { font-style: italic; }
mark { background: #ff0; color: #000; }

pre,
code,
kbd,
samp {
	font-family: monospace, serif;
	_font-family: 'courier new', monospace;
	font-size: 1em;
}

pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}

q { quotes: none; }

q:before,
q:after {
	content: '';
	content: none;
}

small,
.small { 
	font-size: 75%;
	line-height: 1.3em;
}

.medium { font-size: 1.2em; }

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul,ol { padding: 0 0 0 20px; }
dd { margin: 0 0 0 20px; }
p,ul,ol { margin: 0 0 1em 0; }

nav ul,nav ol { list-style: none; list-style-image: none; padding: 0; margin: 0; }
nav ul li a:hover,nav ol li a:hover { text-decoration: none; }
img { border: 0; -ms-interpolation-mode: bicubic; height: auto !important; max-width: 100%; }
svg:not(:root) { overflow: hidden; }
fieldset { border: 0; margin: 0; padding: 0; }
legend { border: 0; padding: 0; white-space: normal; }
iframe { border: 0; max-width: 100%; }

button,
input,
select,
textarea {
	margin: 0;
	vertical-align: baseline;
}

button,input { line-height: normal; }

button,
input[type="button"], 
input[type="reset"], 
input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
}

input[type="checkbox"],
input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
	vertical-align: text-bottom;
}

input[type="checkbox"] { *vertical-align: baseline; }

input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
	-webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

textarea { overflow: auto; vertical-align: top; }
table { border-collapse: collapse; border-spacing: 0; }
td { text-align: left; vertical-align: top; }

body,
img,
.row,
a,
header h1 {  
	transition: all .2s linear;
	-o-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-webkit-transition: all .2s linear;
}

.clear { 
	clear: both; 
	display: block; 
	overflow: hidden; 
	visibility: hidden; 
	width: 0; 
	height: 0; 
}

.clearfix:after,
.row:after,
.news-list li:after { 
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

.nowrap { white-space: nowrap; }
.left { float: left; }
.right { float: right; }
.align-left { text-align: left; }
.align-right { text-align: right; }
.align-center { text-align: center; }

img.center { 
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img[align="right"],
img.align-right,
img.right,
figure.right,
.figure.right {
	float: none;
	margin: 10px 0;
}

img[align="left"],
img.align-left,
img.left,
figure.left,
.figure.left {
	float: none;
	margin: 10px 0;
}

.print { display: none; }
.relative { position: relative; }

.screen-reader-text {
		left: -9000px;
		position: absolute;
}

.stack1 { z-index: 1; }
.stack2 { z-index: 2; }
.stack3 { z-index: 3; }
.stack4 { z-index: 4; }
.stack5 { z-index: 5; }
.stack6 { z-index: 6; }
.stack7 { z-index: 7; }
.stack8 { z-index: 8; }
.stack9 { z-index: 9; }

/* custom */

.nicescroll-rails {
		z-index: 100 !important;
}

#loading {
   background: rgba(0,0,0,.8);
   width: 100%;
   height: 100%;
   top: 0px;
   left: 0px;
   position: fixed;
   display: block;
   z-index: 99;
   text-align: center;
}

#loading img {
  margin: -30px 0 0 -15px;
  position: absolute;
  top: 48%;
  left: 50%;
  z-index: 100;
}

#loading img.load-img-light { display: none; }

body { -webkit-tap-highlight-color: transparent; }
::selection { background: #298dc6; color: #fff; }
::-moz-selection { background: #298dc6; color: #fff; }
img::selection { background: transparent; }
img::-moz-selection {background: transparent; }

body {
	background: #080808;
	color: #fff;
	color: rgba(255, 255, 255, 0.6);
	font-family: 'CartoGothicStdBook', Arial, Helvetica, sans-serif;
	font-size: 1em;
	height: 100%;
	line-height: 1.5em;
	margin-bottom: 460px;
}

#wrapper {
  min-width: 100%;
  position: relative;
  width: 100%;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'CartoGothicStdBook', Arial, Helvetica, sans-serif;
	font-weight: normal;
}

h1,.h1 { font-size: 1.4em; }
h2 { color: #004b64; font-size: 1.2em; }
h3 { color: #000; font-size: 1.1em; }
h4,h5,h6 { color: #000; font-size: 1.1em; }

h1 { 
	color: #000;
	margin: 0 0 0.5em;
}

h2, h3, h4, h5, h6 { 
	margin: 0 0 0.5em;
}

input, select, textarea { 
	font-family: 'CartoGothicStdBook', Arial, Helvetica, sans-serif;
	font-weight: normal;
}

a {
	color: #298dc6;
	cursor: pointer;
	text-decoration: none;
}

a:hover {
	color: #000;
	text-decoration: none;
}

.button {
  background-color: #298dc6;
  background-image: -ms-linear-gradient(top, #298dc6, #084d75);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#298dc6), to(#084d75));
  background-image: -webkit-linear-gradient(top, #298dc6, #084d75);
  background-image: -o-linear-gradient(top, #298dc6, #084d75);
  background-image: -moz-linear-gradient(top, #298dc6, #084d75);
  background-image: linear-gradient(top, #298dc6, #084d75);
  border: 0;
  border-radius: 6px;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5);
  color: #fff;
  display: inline-block;
  font-size: .9rem;
  padding: 12px 50px;
  text-align: center;
  text-shadow: 0 -1px 0 #000;
  text-transform: uppercase;
}

.button:hover {
  background-color: #084d75;
  background-image: -ms-linear-gradient(top, #084d75, #298dc6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#084d75), to(#298dc6));
  background-image: -webkit-linear-gradient(top, #084d75, #298dc6);
  background-image: -o-linear-gradient(top, #084d75, #298dc6);
  background-image: -moz-linear-gradient(top, #084d75, #298dc6);
  background-image: linear-gradient(top, #084d75, #298dc6);
  color: #fff;
  text-decoration: none;
}

button.button::-moz-focus-inner,
input[type="submit"].button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

hr {
	background: #444;
	border: 0;
	clear: both;
	height: 1px;
	margin: 20px 0;
}

nav ul,
nav ol {
	list-style: none;
	margin: 0;
	padding: 0; 
}

#content ul li,
#content ol li {
	padding: 0 0 5px; 
}

.content figure,
.content figure.left,
.content figure.right,
.content .figure,
.content .figure.left,
.content .figure.right {
	float: none;
	margin: 0 auto 20px;
	max-width: 100%;
}

.desktop {
	display: none; 
}

.row { 
	margin: 0 auto;
	max-width: 1600px;
	position: relative;
	width: 95%;
}

.row.m-full { 
	width: 100%;
}

.pbs { padding-bottom: 20px; }
.pbl { padding-bottom: 40px; }
.pts { padding-top: 20px; }
.ptl { padding-top: 40px; }

.mbs { margin-bottom: 20px; }
.mbl { margin-bottom: 40px; }
.mts { margin-top: 20px; }
.mtl { margin-top: 40px; }

*, *:before, *:after {
	box-sizing: border-box;
}

[class*=" icon-"]:after, 
[class*=" icon-"]:before, 
[class^=icon-]:after, 
[class^=icon-]:before {
	font-family: fontello;
	font-style: normal;
	font-weight: 400;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: .2em;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	margin-left: .2em;
}

.icon-firefox:before { content: '\e800'; } /* '' */
.icon-menu:before { content: '\e801'; } /* '' */
.icon-twitter:before { content: '\e802'; } /* '' */
.icon-facebook:before { content: '\e803'; } /* '' */
.icon-linkedin:before { content: '\e804'; } /* '' */
.icon-email:before { content: '\e805'; } /* '' */
.icon-search:before { content: '\e806'; } /* '' */
.icon-angle-left:before { content: '\e807'; } /* '' */
.icon-angle-right:before { content: '\e808'; } /* '' */
.icon-angle-up:before { content: '\e809'; } /* '' */
.icon-angle-down:before { content: '\e80a'; } /* '' */
.icon-basket:before { content: '\e80b'; } /* '' */

#content {
	z-index: 3;
}

.shell {
	background: #111;
	box-shadow: 0 5px 5px #000;
	overflow: hidden;
	position: relative;
    z-index: 2;
}

#primary-navigation { 
	display: none; 
}

#primary-navigation h2 {
	color: #fff0b3;
	font-size: 1.15rem;
	font-weight: normal;
	margin: 0;
	padding: 30px 20px 37px;
	text-transform: lowercase;
}

.primary-navigation-list {
	border-top: 1px solid #000;
	border-bottom: 1px solid rgba(255,255,255,.1);
}

#primary-navigation .list-item {
	border-bottom: 1px solid #000;
	border-top: 1px solid rgba(255,255,255,.1);
	color: #fff;
	position: relative;
}

#primary-navigation .list-item.dd:before {
	color: rgba(255,255,255,.5);
	position: absolute;
	right: 5px;
	top: 10px;
}

#primary-navigation .subnav-open.list-item.dd a,
#primary-navigation .list-item.selected a {
  color: #fff0b3;
}

#primary-navigation .list-item a {
	color: #fff;
	color: rgba(255,255,255,.5);
	cursor: pointer;
	display: block;
	padding: 5px 20px;
}

#primary-navigation .list-item:hover {
	background: rgba(0,0,0,.5);
}

#primary-navigation .list-item:hover a {
	color: #fff;
}

#primary-navigation .sub-wrapper { 
	background: #151515;
	display: none;
	padding: 10px 0;
}

#primary-navigation .sub-wrapper .sub-list-item {
	color: #fff;
	position: relative;
}

#primary-navigation .sub-wrapper .sub-list-item.dd:before {
	color: rgba(255,255,255,.5);
	position: absolute;
	right: 5px;
	top: 5px;
}

#primary-navigation .subnav-open.list-item.dd:before,
#primary-navigation .sub-wrapper .subsubnav-open.sub-list-item.dd:before {
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

#primary-navigation .sub-wrapper .sub-list-item a {
	display: block;
	font-size: 0.9rem;
	line-height: 1.4rem;
	padding: 2px 20px;
}

#primary-navigation .sub-wrapper .sub-list-item.subsubnav-open a,
#primary-navigation .sub-wrapper .sub-list-item a:hover,
#primary-navigation .sub-wrapper .sub-list-item.selected > a,
#primary-navigation .sub-sub-wrapper div.selected a {
	color: #fff;
}

#primary-navigation .sub-sub-wrapper div.selected {
	position: relative;
}

#primary-navigation .sub-sub-wrapper div.selected:before {
	border-left: 7px solid #333;
	border-bottom: 6px solid transparent;
	border-top: 6px solid transparent;
	content: " ";
	display: block;
	height: 0;
	left: 0;
	position: absolute;
	top: 8px;
	width: 0;
	z-index: 2;
}

#primary-navigation .sub-wrapper .sub-list-item:hover:before {
	color: #fff;
}

#primary-navigation .sub-sub-wrapper { 
	background: #000;
	border-bottom: 1px solid #444;
	border-top: 1px solid #444;
	display: none;
	/*margin: 10px 0 -11px;*/
	padding: 10px 0;
}

#primary-navigation .sub-sub-wrapper div a { 
	color: rgba(255,255,255,.5);
	display: block;
	font-size: 0.9rem;
	line-height: 1.4rem;
	padding: 2px 20px;
}

#primary-navigation .sub-sub-wrapper div a:hover { 
	color: #fff;
}

#primary-navigation .social {
	padding: 10px 20px 40px;
}

header {
	height: 92px;
	padding: 28px 10px;
	position: fixed;
	right: 0;
	width: 100%;
	z-index: 5;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	-ms-transition:all 0.4s ease;
	transition:all 0.4s ease;
}

.header-bg {
	background: #080808;
	background: rgba(0, 0, 0, 0.85);
	border-bottom: 1px solid #2f2f2f;
	height: 92px;
	padding: 28px 10px;
	position: fixed;
	width: 200%;
	z-index: 4;
}

.ma-infinitypush-open header {
	-ms-transform: translate(-270px, 0);
	-webkit-transform: translate(-270px, 0);
	-moz-transform: translate(-270px, 0);
	-o-transform: translate(-270px, 0);
	transform: translate(-270px, 0);
	-webkit-backface-visibility:visible;
}

header h1 {
	background: url(/images/fbclogo.png) no-repeat;
	background-size: 100% auto;
	height: 50px;
	margin: 0;
	overflow: hidden;
	text-indent: -9999em;
	width: 220px;
}

header h1 a {
	display: block;
	height: 100%;
	width: 100%;
}

header .social { display: none; }

.fieldset {
  padding: 0 0 20px;
}

.fieldset label {
  color: #fff0b3;
  display: block;
  margin-bottom: 5px;
}

.fieldset label.hide-for-mobile { display: none; }

.fieldset label.inline {
  display: inline-block;
  vertical-align: middle;
}

.fieldset .cb,
.fieldset .cb label,
.fieldset .cb input {
  display: inline-block;
  vertical-align: middle;
  width: auto;
}

.fieldset .cb {
  margin: 8px 10px 8px 5px;
}

.fieldset .cb input[type="checkbox"],
.fieldset .cb input[type="radio"] {
  margin: 0 5px 0 0;
}

.fieldset input[type="text"],
.fieldset input[type="email"],
.fieldset input[type="file"],
.fieldset input[type="password"],
.fieldset select,
.fieldset textarea {
	background: #272727;
	border: 0 none;
	border-radius: 3px;
	box-shadow: 1px 1px 1px #000 inset;
	color: #999;
	display: block;
	font-size: 16px;
	margin: 0;
	padding: 15px 20px;
	width: 100%;
}

.fieldset input[type="file"] {
  padding: 4px 20px;
}

.fieldset input[type="text"]:active,
.fieldset input[type="text"]:focus,
.fieldset input[type="email"]:active,
.fieldset input[type="email"]:focus,
.fieldset input[type="file"]:active,
.fieldset input[type="file"]:focus,
.fieldset input[type="password"]:active,
.fieldset input[type="password"]:focus,
.fieldset select:active,
.fieldset select:focus,
.fieldset textarea:active,
.fieldset textarea:focus {
  background: #333;
  color: #fff;
}

.fieldset textarea {
  height: 228px;
}

.fieldset label.hidden {
  display: none;
}

.ie8 .fieldset label.hidden {
  display: block;
}

.fieldset input[type="checkbox"],
.fieldset input[type="radio"] {
  margin-right: 10px;
  vertical-align: middle;
}

.fieldset.cb label {
  display: inline-block;
  margin: 0;
  vertical-align: middle;
}

.fieldset.cb .cb-set label {
  margin-right: 20px;
}

select.short,
input.short {
	max-width: 100px;
}

.top {
	border: 1px solid rgba(255, 255, 255, 0.3);
  border-radius: 50%;
  color: #666;
  cursor: pointer;
  display: none;
  font-size: 26px;
  height: 40px;
  line-height: 36px;
  margin: 0 auto 20px;
  text-align: center;
  width: 40px;
}

.top.show {
	display: block;
}

.top:hover { 
	border: 1px solid #fff;
  color: #fff;
}

.top i {
	display: none;
}

table {
	border-collapse: collapse;
	width: 100%;
}

#switcher {
	display: none;
}

section.main {
	padding-top: 92px;
	position: relative;
	top: 0;
	z-index: 5;
}

section.main h1,
section.main h2 {
	border-bottom: 1px solid #444;
	color: #eee;
	font-size: .95rem;
	margin: 0 auto;
	padding: 30px 0 10px;
	text-align: center;
}

section.main h1 i,
section.main h2 i {
	display: inline-block;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 1rem;
  font-style: normal;
  font-weight: normal;
  margin: 0 6px;
  opacity: 0.5;
}

section.main h1 a,
section.main h2 a {
	color: rgba(255,255,255,.5);
}

section.main h1 a:active,
section.main h2 a:active,
section.main h1 a:focus,
section.main h2 a:focus,
section.main h1 a:hover,
section.main h2 a:hover {
	color: #fff;
}

.intro blockquote {
	color: #fff;
	color: rgba(255,255,255,.7);
	font-family: Georgia, serif;
	font-size: 1.2em;
	line-height: 1.5;
	margin: 0;
	padding: 20px 0 0;
	text-align: center;
}

.intro p {
	color: #fff;
	color: rgba(255,255,255,.7);
	padding: 20px 0;
	text-align: center;
}

#switcher {
	color: #646464;
  display: none;
  font-size: .9em;
  text-transform: lowercase;
}

header #switcher {
	left: 50%;
  margin-left: -50px;
  position: absolute;
  text-align: center;
  top: 10px;
  width: 100px;
  z-index: 2;
}

#switcher #night {
	padding-left: 10px;
}

#switcher #night:after {
	color: rgba(255,255,255,.35);
	content: "|";
	display: inline-block;
	margin-left: 10px;
}

#switcher a {
	color: #298dc6;
}

#switcher a:active,
#switcher a:focus,
#switcher a:hover,
#switcher #night a {
	color: #fff;
}

#primary-navigation #switcher {
	display: block;
	padding: 20px 10px 0;
}

.publications h3 {
	/*border-bottom: 1px solid rgba(255,255,255,.25);*/
  color: #fff0b3;
  margin: 10px 0 0;
  padding: 0 0 10px;
}

.publications div {
	border-bottom: 1px solid rgba(255,255,255,.25);
  color: rgba(255,255,255,.75);
  padding-bottom: 10px;
}

footer {
	bottom: 0;
  color: #666;
  font-size: 0.9em;
  padding: 40px 0;
  position: fixed;
  right: 0;
  text-align: center;
  width: 100%;
  z-index: 1;
  -webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	-ms-transition:all 0.4s ease;
	transition:all 0.4s ease;
}

.ma-infinitypush-open footer {
	-ms-transform: translate(-270px, 0);
	-webkit-transform: translate(-270px, 0);
	-moz-transform: translate(-270px, 0);
	-o-transform: translate(-270px, 0);
	transform: translate(-270px, 0);
	-webkit-backface-visibility:visible;
}

section.main .terms h2 {
	border: 0;
	font-size: 1.2rem;
	margin: 0 0 10px;
	padding: 0;
	text-align: left;
}

section.main .terms h3 {
	border-bottom: 1px solid #333;
	color: #298dc6;
	font-size: 1rem;
	margin: 0 0 10px;
	padding: 0 0 10px;
}

.contact-message {
	margin: 0 auto;
	max-width: 700px;
	padding: 20px 0;
	text-align: center;
}

footer a {
	color: #666;
}

footer a:hover {
	color: #fff;
}

footer h2 {
	background: url(/images/fbclogo2.png) no-repeat;
	background-size: 100% auto;
	height: 42px;
	margin: 0 auto 25px;
	opacity: 0.4;
	overflow: hidden;
	text-indent: -999em;
	width: 210px;
}

footer nav ul {
	text-align: center;
}

footer nav ul li {
	display: inline-block;
}

footer nav ul li:before {
	content: "|";
	display: inline-block;
	position: relative;
	top: -2px;
	vertical-align: middle;
}

footer nav ul li:first-child:before {
	content: "";
}

footer nav ul li a {
	display: inline-block;
	padding: 5px 10px;
	text-transform: lowercase;
}

footer hr {
	background: rgba(255,255,255,0.1);
	border: 0;
	clear: both;
	height: 1px;
	margin: 10px 0;
	overflow: hidden;
	width: 100%;
}

footer p.copy {
	font-size: 0.8em;
	line-height: 1.6;
}

footer .browse a {
	font-size: 1.1em;
	padding: 5px 0;
}

footer .browse a:before {
	font-size: 1.3em;
	margin: 0 10px 0 0;
	vertical-align: middle;
}

.grid {
	max-width: 1600px;
}

.grid li {
	overflow: hidden;
}

.grid li a {
	color: #fff;
	position: relative;
	z-index: 1;
}

#lightGallery li a {
	cursor: zoom-in;
}

.grid li p {
	background: #000;
	background: rgba(0,0,0,.5);
	bottom: 0;
	color: #fff;
	display: block;
	font-size: .9em;
	left: 0;
	line-height: 1.2rem;
	margin: 0;
	opacity: 0;
	padding: 10px 20px;
	position: absolute;
	text-align: center;
	width: 100%;
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	-ms-transition:all 0.2s linear;
	transition:all 0.2s linear;
}

.grid li p:before {
	display: none;
}

#content .category-nav ul > li {
	padding-bottom: 15px;
}

.category-nav ul li ul.sub-cats {
	background-color: #298dc6;
  background-image: -ms-linear-gradient(top, #298dc6, #084d75);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#298dc6), to(#084d75));
  background-image: -webkit-linear-gradient(top, #298dc6, #084d75);
  background-image: -o-linear-gradient(top, #298dc6, #084d75);
  background-image: -moz-linear-gradient(top, #298dc6, #084d75);
  background-image: linear-gradient(top, #298dc6, #084d75);
	border-radius: 3px;
	box-shadow: 0 2px 1px #000;
	display: none;
	left: 5%;
	position: absolute;
	top: 38px;
	width: 85%;
	z-index: 2;
}

.category-nav ul li ul.sub-cats:before {
	border-bottom: 10px solid #298dc6;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	content: ".";
	display: block;
	height: 0;
	left: 50%;
	margin-left: -10px;
	overflow: hidden;
	position: absolute;
	text-indent: -999em;
	top: -10px;
	width: 0;
}

#content .category-nav ul li ul.sub-cats li {
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	display: block;
	padding: 0;
	text-align: center;
}

#content .category-nav ul li ul.sub-cats li:last-child {
	border-bottom: 0;
}

.category-nav ul li ul.sub-cats li:after {
	content: "";
}

.category-nav ul li ul.sub-cats li a {
	border-radius: 2px;
	color: #fff;
	display: block;
	font-size: 1rem;
	margin: 0;
	padding: 5px 20px;
	text-transform: none;
}

.category-nav ul li ul.sub-cats li a:hover {
	background: rgba(0,0,0,.2);
	box-shadow: 0 3px 3px rgba(0,0,0,.25) inset;
}

ul.panoramas {
  list-style: none;
  margin: 40px 0;
  padding: 0;
  text-align: center;
}

ul.panoramas img {
  width: 100%;
}

#content ul.panoramas li {
	padding: 0 0 20px;
	position: relative;
}

.image-title {
	transition: all .2s linear;
	-o-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-webkit-transition: all .2s linear;
	color: #fff0b3;
	font-size: 0.9rem;
	left: 0;
	line-height: 1.25rem;
	padding: 30px 48px 16px;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
	white-space: normal;
}

ul.panoramas li p {
	color: #fff;
	display: block;
	font-size: 0.9em;
	line-height: 1.2rem;
	padding: 10px 0;
	text-align: center;
}

.zoom-overlay {
	background: rgba(0,0,0,.8);
	background: #000;
	height: 100%;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 10000;
}

.zoom-wrapper {
    cursor: pointer;
    height: 100%;
    overflow: hidden;
    padding: 92px 0 0;
    position: relative;
    width: 100%;
}

.zoom-wrapper img {
		cursor: ew-resize;
    height: 420px !important;
    max-width: none !important;
}

.open-pan {
	cursor: zoom-in;
}

.close-pan {
	 -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
	color: #fff;
	display: block;
  font-size: 60px;
  position: fixed;
  right: 16px;
  top: 30px;
  z-index: 2;
}

.close-pan:active,
.close-pan:focus,
.close-pan:hover {
	color: #fff;
}

.tooltip {
  display: none !important;
}

.qtip {
    line-height: 1rem;
    border-radius: 2px;
    box-shadow: 2px 2px 2px rgba(0,0,0,.25);
    min-width: 1px;
}

/* **************************************** MEDIA QUERIES ************************************************** */

/* 320px */
@media only screen and (min-width: 320px) {
	body { margin-bottom: 400px; }
}

/* 480px */
@media only screen and (min-width: 480px) {
	body { margin-bottom: 400px; }

	.zoom-wrapper img {
	    height: 240px !important;
	}

	header .social {
		display: block;
		position: absolute;
		right: 47px;
    top: -18px;
    z-index: 2;
	}

	#primary-navigation .social {
		display: none;
	}

	.contact-form .fieldset label {
    display: inline-block;
    margin: 10px 0;
    vertical-align: middle;
    white-space: nowrap;
    width: 15%;
  }

  .contact-form .fieldset label.security {
    margin: 10px;
    width: auto;
  }

  .contact-form .fieldset label.security a:active,
  .contact-form .fieldset label.security a:focus,
  .contact-form .fieldset label.security a:hover {
    color: #fff;
  }

  .contact-form .fieldset .cb-set label {
    width: auto;
  }

  .contact-form .fieldset label.full {
    display: block;
    margin-bottom: 5px;
    width: 100%;
  }

  .contact-form .fieldset input[type="text"],
  .contact-form .fieldset input[type="email"],
  .contact-form .fieldset input[type="file"],
  .contact-form .fieldset input[type="password"],
  .contact-form .fieldset select,
  .contact-form .fieldset .cb-set {
    display: inline-block;
    vertical-align: middle;
    width: 84%;
  }

  .contact-form .fieldset input[type="text"].short {
    max-width: 115px;
  }
}

/* 768px */
@media only screen and (min-width: 768px) {
	body { margin-bottom: 220px; }

	.zoom-wrapper img {
	    height: 600px !important;
	}

	.pls { padding-left: 20px; }
	.pll { padding-left: 40px; }
	.prs { padding-right: 20px; }
	.prl { padding-right: 40px; }

	.mls { margin-left: 20px; }
	.mll { margin-left: 40px; }
	.mrs { margin-right: 20px; }
	.mrl { margin-right: 40px; }

	/*.row { width: 95%; }
	.row.m-full { width: 95%; }*/
	.half { float: left; margin-left: 2%; width: 49%; }
  .half:first-child { margin-left: 0; }

  .third { float: left; margin-left: 2%; width: 32%; }
  .third:first-child { margin-left: 0; }

  .two-thirds { float: left; width: 66%; }
  .two-thirds + .third,
  .third + .two-thirds { margin-left: 2%; }

  .quart { float: left; margin-left: 2%; width: 23.5%; }
  .quart:first-child { margin-left: 0; }
  .three-quarts { float: left; margin-left: 0; width: 74%; }
  .quart + .three-quarts,
  .quart:nth-child(3n),
  .quart + .quart + .half { margin-left: 2%; }

  .three-eights { float: left; margin-left: 2%; width: 36%; }
  aside.three-eights { float: left; margin-left: 0; width: 38%; }
  .five-eights { float: left; width: 62%; }

  .half.right { float: right; margin-left: 2%; }
  .half.right + .half { margin-left: 0; }

	.mobile {
		display: none !important; 
	}

	.desktop {
		display: block; 
	}

	img[align="right"],
	img.align-right,
	img.right,
	figure.right,
	.figure.right {
		float: right;
		margin: 0 0 20px 20px;
	}

	img[align="left"],
	img.align-left,
	img.left,
	figure.left,
	.figure.left {
		float: left;
		margin: 0 20px 20px 0;
	}

	header {
		padding: 20px 0;
	}

	header h1 {
		height: 55px;
		margin: 0 20px 0 0;
		width: 300px;
	}

	header .social {
	  right: 114px;
    top: -10px;
	}

	#switcher {
    display: block;
	}

	#primary-navigation #switcher {
		display: none;
	}

	.category-nav {
		margin-top: 20px;
		padding-bottom: 20px;
		text-align: center;
	}

	.category-nav ul li {
		display: inline-block;
		position: relative;
	}

	.category-nav ul li:after {
		content: "|";
	}

	.category-nav ul li:last-child { display: block; }

	.category-nav ul li:nth-child(3):after,
	.category-nav ul li:last-child:after {
		content: "";
	}

	.category-nav ul li a {
		color: #fff0b3;
		display: inline-block;
		font-size: 0.9rem;
		padding: 0 10px;
		text-transform: uppercase;
	}

	.category-nav ul li.selected a,
	.category-nav ul li a:hover {
		color: #fff;
	}

	section.main {
		background: #111 url(../images/bgblack.jpg) no-repeat center 92px;
		background-attachment: fixed;
	}

	section.main h1,
	section.main h2 {
		padding: 10px 0;
		width: 50%;
	}

	.grid li:hover p {
		opacity: 1;
	}

	.grid li p:before {
		display: block;
		font-size: 20px;
		position: absolute;
		right: 8px;
	  top: 10px;
	}

	#lightGallery li p {
		text-align: center;
	}

	.legend {
		display: none;
		padding: 0 7px;
	}

	.legend ul {
		display: block;
		list-style: none;
		margin: 0;
		padding: 20px 0 0;
		text-align: center;
	}

	#content .legend ul li {
		color: #fff;
		color: rgba(255,255,255,.8);
		display: inline-block;
		font-size: .9rem;
		padding: 0;
	}

	.legend ul li:before {
		color: #666;
		content: "|";
    display: inline-block;
    font-size: 0.9rem;
    padding: 0 10px 0 5px;
	}

	.legend ul li:first-child:before {
		content: "";
	}

	.legend ul li a {
		color: rgba(255, 255, 255, 0.5);
	}

	.legend ul li a:hover {
		color: #fff;
	}

	footer,
	footer nav ul {
		text-align: left;
	}

	footer h2 {
		float: right;
		height: 50px;
		margin: 0 0 15px;
		width: 285px;
	}

	footer .copy {
		float: left;
		width: 75%;
	}

	footer .browse {
		float: left;
		text-align: right;
		width: 25%;
	}
}

/* 1024px */
@media only screen and (min-width: 992px) {
	/*.row { max-width: 960px; }*/

	.intro blockquote {
		font-size: 1.4em;
		line-height: 1.6;
		margin: 0 auto;
		max-width: 90%;
	}

	.category-nav ul li:last-child { display: inline-block; }

	.category-nav ul li:nth-child(3):after {
		content: "|";
	}
}

/* 1280px */
@media only screen and (min-width: 1200px) {
	/*.row { max-width: 1196px; }*/

	header .social {
		right: 134px;
	}

	#content ul.panoramas li {
		display: inline-block;
		margin-right: 2%;
		vertical-align: top;
		width: 48%;
	}

	#content ul.panoramas li:nth-child(2n) {
		margin-right: 0;
	}
}

/* 1400px */
@media only screen and (min-width: 1400px) {
	header .social {
		right: 117px;
	}
}

/* 1600px */
@media only screen and (min-width: 1600px) {
	/*.row { max-width: 80%; }*/
}


/* ipad */
@media only screen and (device-width: 768px) and (device-height: 1024px) {
	.grid li p {
		opacity: 1;
	}
}

@media only screen and (device-width: 768px) and (device-height: 1024px) and (orientation : portrait) {
	.grid li p {
		opacity: 1;
	}
}

/* ipad and ipad mini */

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  { 
	.grid li:hover p { display: none; }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio: 1)  { 
	.grid li:hover p { display: none; }
}

/* print styles */

@media print {
	* { 
		background: transparent !important; 
		color: #444 !important; 
		overflow: visible !important;
		text-shadow: none; 
	}
	nav,
	footer {
		display: none;
	}
	.print { display: block; }
	a,
	a:visited { 
		color: #444 !important; 
		text-decoration: underline; 
	}
	abbr:after { content: " (" attr(title) ")"; }
	pre, blockquote { page-break-inside: avoid; }
	img { page-break-inside: avoid; }
	@page { margin: 0.5cm; }
	p, h2, h3 { orphans: 3; widows: 3; }
	h2, h3{ page-break-after: avoid; }
}